body.doc-page {
    background:#DDDDDD;
}
body.doc-page label {
    margin: 0px;
}
.doc-hidden {
    display: none;
}
.doc-page {
    background: #ffffff;
    color:black;
    margin: 20px;
    margin-left:50px;
    display:block;
}
.doc-section {
    padding:15px;
}
.doc-half-half {
    display: flex;
    justify-content: space-between;
}
.doc-half-half div {
    width:50%;
}

.doc-input-text {
    padding:5;
    border-radius: 10;
    border: none;
    border-bottom: 4px solid lightgrey;
    background: #EEE;
}

.doc-input-textarea {
    resize: none;
    width: 100%;
    min-height: 150px;
    padding:5;
    border-radius: 10;
    border: none;
    border-bottom: 4px solid lightgrey;
    background: #EEE;
}

.doc-input-button {
    text-align: center;
    min-width: 100px;
    padding:15;
    border-radius: 2px;
    margin:10px;
    cursor: pointer;
    color:white;
    background-color: #4C4;
    box-shadow: 3px 3px 2px #888888;
    transition: 0.2s;
}
.doc-input-button:hover {
    background-color: #6F6;
}
.doc-input-button:active {
    background-color: #2A2;
    box-shadow: none;
}
.doc-input-button-sml {
    display:inline-block;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border:none;
    border-radius: 2px;
    cursor: pointer;
    background-color: #EEE;
    transition: 0.2s;
    padding:5;
    margin:0;
}
.doc-input-button-sml:hover {
    background-color: #CCC;
}
.doc-input-button-sml:active {
    background-color: #FFF;
}
.doc-formatbutton-container {
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
}

.doc-hr-small {
    margin: 2 10 2 10;
}

.doc-event-container {
    position: fixed;
    bottom: 0;
    right: 0;
    max-width: 60vw;
    width:400px;
    max-height: 80vh;
    overflow-y: auto;
    z-index: 101;
    display:flex;
    flex-direction: column-reverse;

}
.doc-event {
    border-radius: 5px;
    padding:10;
    margin:15;
    margin-top: 0;
    background-color: #EEE;
    box-shadow: 3px 3px 2px #888888;
}

td,th {
    padding:10;
}

tr:nth-child(even) {
    background-color: #eeeeee
}

@media screen and (max-width: 700px) {
    .doc-input-button-sml {
        font-size:0.5em;
        padding:5 2 5 2;
        max-width:50%;
        width:50%;
    }
}
@media screen and (max-width: 1000px) {

    td, th {
        padding-left:1;
        padding-right:1;
    }

}
